[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# FindIntToIdent

Return the integer to string converter for an integer type

## Declaration

Source position: classesh.inc line 2032

`function FindIntToIdent(`
`AIntegerType: Pointer`
`):TIntToIdent;`

## Description

FindIntToIdent returns the handler that handles the conversion of an integer to a string representation that can be used in component streaming, when IntToIdent is called.

## Errors

Nil is returned if no handler is registered for the given type.

## See also

IntToIdent |  | Looks up an identifier for an integer value in a identifier-to-integer map list.
TIntToIdent |  | Callback for converting integers to identifiers.
FindIdentToInt |  | Return the string to integer converter for an integer type

Documentation generated on: Feb 26 2014